.flat-rec-bottom a.ajax.float-right.bag-icon.tipsy-help {
    margin-right: 1px;
}
.flat-rec-bottom .main-detail-visited {
    background: url(../images/sprite.png) -71px -36px no-repeat;
    display: inline-block;
    height: 35px;
    padding-right: 6px;
    vertical-align: middle;
    width: 31px;
}
.flat-rec-bottom .main-detail-visited-off {
    background: url(../images/sprite.png) -35px -36px no-repeat;
    display: inline-block;
    height: 35px;
    padding-right: 6px;
    vertical-align: middle;
    width: 31px;
}
.flat-rec-bottom .main-detail-favorite {
    background: url(../images/sprite.png) -71px -0px no-repeat;
    display: inline-block;
    height: 35px;
    padding-right: 10px;
    vertical-align: middle;
    width: 31px;
}
.flat-rec-bottom .main-detail-favorite-off {
    background: url(../images/sprite.png) -35px -0px no-repeat;
    display: inline-block;
    height: 35px;
    padding-right: 6px;
    vertical-align: middle;
    width: 31px;
}
.full-text.view-all, .toogle-list .view-all {
    background:#fff url(../images/paperbottom-wide.png) center bottom no-repeat;
    bottom: 0;
    height: 62px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}
.list-img {
    position: relative;
}
.list-img .thumbs {
    display: block;
    margin-top: 10px;
}
.list-img .thumbs .thumb:first-child {
    margin-right: 5px;
}
.list-item.list-bigger .list-item-distance {
    right: 0;
    z-index: 0;
}
.list-item.our-tip.has-description .list-info {
    float: left;
    height: auto;
}
.list-items .list-banner {
    background-color: #ffffff;
    padding: 24px 27px 24px;
    position: relative;
    text-align: center;
}

.list-item .flat-rec .rec {
    padding-right: 10px;
}
.list-item .flat-rec {
    float: right;
    height: auto;
    width: auto;
}
.list-item .list-title {
    display: inline-block;
    float: left;
    font-weight: bold;
    font-size: 20px;
    margin-right: 4px;
    margin-bottom: 5px;
    max-width: 100%;
    vertical-align: middle;
}
.list-item .list-img img {
    border-radius: 6px;
    border-width:0px;
    vertical-align: top;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.list-item .list-bottom .price {
    color: #000000;
    font-size: 26px;
    margin-right: 15px;
}
.list-item.discount .list-bottom .price {
    color: #000000;
    font-size: 26px;
}
.list-item .list-img {
    float: left;
}
.list-item .list-info {
    float: left;
    width: 95%;
    padding: 0px 10px 10px 20px;
}
.list-item.list-bigger .list-info,.list-item.has-description .list-info {
    float: left;
    width: 65%;
    padding: 0px 10px 10px 20px;
}
.list-item.our-tip .list-img img {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.list-item.our-tip .list-img, .list-item.list-bigger .list-img {
    float: left;
}
.listing .filter {
    padding: 0 35px;
    background-color: #ffffff;
}
.listing .toogle-list {
    background-color: #fffdf6;
    padding: 10px 0 60px;
}
.listing-body .listing-infotext {
    padding:35px 25px 5px;
}
.our-tip .flat-rec {
    float: right;
    height: auto;
}
.our-tip.list-item  .thumbs .thumb {
    border-radius: 4px;
    display: block;
    float: left;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.our-tip.list-item .thumbs {
    height: 59px;
    text-align: center;
    line-height: 59px;
}
@media (max-width: 650px) {
    .list-item.our-tip.has-description .list-info {
        height: auto;
    }
}
@media (max-width: 670px) {
    .facility-result, .list-item {
        padding:24px 7px 4px;
    }
    .list-item.list-bigger .list-img .thumbs a > img .our-tip.list-item .thumbs .thumb img {
        height: auto;
        width: 90%;
    }
    .list-items .flat-rec, .smaller-item .flat-rec {
        float: right;
        padding: 0 0px 2px 0px;
    }
}
@media (max-width: 550px) {
    .list-item .flat-rec-bottom .detail {
        float: left;
    }
    .list-item .thumbs .thumb img {
        margin-left: 50%;
    }
}
@media (max-width: 450px) {
    .list-item p.desc {
        width: 280px;
    }
}
@media (max-width: 350px) {
    .list-item p.desc {
        width: 240px;
    }
}